<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<plist version="1.0">
  <dict>
    <key>CFBundleName</key>
    <string>The!Cart Studio</string>
    <key>CFBundleShortVersionString</key>
    <string>1.0</string>
    <key>CFBundleGetInfoString</key>
    <string>1.0</string>
    <key>CFBundleAllowMixedLocalizations</key>
    <string>false</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleExecutable</key>
    <string>JavaApplicationStub</string>
    <key>CFBundleDevelopmentRegion</key>
    <string>English</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleSignature</key>
    <string>????</string>
    <key>CFBundleVersion</key>
    <string>${version}</string>
    <key>CFBundleIconFile</key>
    <string>main-48x48.icns</string>
    <key>NSHumanReadableCopyright</key>
    <string>(C) 2013-2023 by Peter Dell</string>
    <key>Java</key>
    <dict>
      <key>MainClass</key>
      <string>com.wudsn.tools.thecartstudio.TheCartStudio</string>
      <key>JVMVersion</key>
      <string>1.6+</string>
      <key>ClassPath</key>
      <array>
        <string>$JAVAROOT/TheCartStudio.jar</string>
      </array>
      <key>VMOptions</key>
      <string>-Xms256M -Xmx1024M</string>
    </dict>
  </dict>
</plist>
